import request from '@/utils/request'


// 获取对象
export function getBackUp(query) {
	return request({
		url: '/tongzhou/myConfig/myConfig/backUps/get',
		method: 'get',
		params: query
	})
}

// 获取表格
export function getBackUpTables(query) {
	return request({
		url: '/tongzhou/myConfig/myConfig/backUps/getTables',
		method: 'get',
		params: query
	})
}

// 更新
export function updateBackUp(data) {
	return request({
		url: '/tongzhou/myConfig/myConfig/backUps/update',
		method: 'post',
		data: data
	})
}


// 运行一次
export function doBackUp(data) {
	return request({
		url: '/tongzhou/myConfig/myConfig/backUps/do',
		method: 'post',
		data: data
	})
}
